{
  "name": "@kirill_codes/cap.bio",
  "description": "Bio Plugin",
  "version": "0.0.1",
  "author": "Kirill",
  "license": "SEE LICENSE IN license.md",
  "exports": {
    ".": {
      "types": "./dts/index.d.ts",
      "import": "./mjs/index.js",
      "require": "./cjs/index.js"
    },
    "./*": "./*"
  },
  "main": "./cjs/index.js",
  "module": "./mjs/index.js",
  "typings": "./dts/index.d.ts",
  "files": [
    "cjs",
    "dts",
    "mjs",
    "android",
    "ios/Plugin",
    "capacitor.config.ts",
    "KirillCodesCap.bio.podspec"
  ],
  "keywords": [
    "capacitor",
    "native",
    "plugin"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/kirill_codes/cap/bio.git"
  },
  "scripts": {
    "build:lib": "bind"
  },
  "devDependencies": {
    "@capacitor/cli": "^4.6.0",
    "@cran/bin.bind": "^0.2.0",
    "@cran/eslint-plugin": "^0.6.0",
    "@cran/tsconfig": "^0.1.2",
    "@types/node": "^18.8.3",
    "concurrently": "^7.4.0",
    "eslint": "^8.24.0",
    "tslib": "2.4.1",
    "typescript": "^4.9.4"
  },
  "dependencies": {
    "@capacitor/android": "^4.6.0",
    "@capacitor/core": "^4.6.0",
    "@capacitor/ios": "^4.6.0",
    "cordova-plugin-ionic": "^5.5.3"
  },
  "capacitor": {
    "ios": {
      "src": "ios"
    },
    "android": {
      "src": "android/"
    }
  }
}
